WordPress.org

Support

Support » Plugins and Hacks » DD Simple Photo Gallery » [Resolved] [Plugin: DD Simple Photo Gallery] Security Vulnerability

[Resolved] [Plugin: DD Simple Photo Gallery] Security Vulnerability

Viewing 1 replies (of 1 total)
  • Plugin Author Jewel Ahmed

    @phpfarmer

    Timthumb has been removed from this plugins now. It’s coming with updated version 1.1 as well.

    Thanks

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: DD Simple Photo Gallery] Security Vulnerability’ is closed to new replies.
Skip to toolbar